List tenant member directory
GET
/tenants/{id}/members
const url = 'https://api.muninx.com/tenants/example/members';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.muninx.com/tenants/example/members \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Tenant organization ID; use this for the current tenant
Query Parameters
Section titled “Query Parameters ” roles
string
Comma-separated roles
organization
string
Customer organization ID
Responses
Section titled “ Responses ”OK
Media type application/json
Array<object>
object
agent-type
string
email
string
last-name
string
name
string
organization
string
role
string
status
string
team-id
string
Example generated
[ { "agent-type": "example", "email": "example", "last-name": "example", "name": "example", "organization": "example", "role": "example", "status": "example", "team-id": "example" }]Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}